### Method

# Gimp ColorManaged get_simulation_bpc

#### Declaration [src]

    gboolean
    gimp_color_managed_get_simulation_bpc (
      GimpColorManaged* managed
    )

#### Description [src]

This function always returns a gboolean representing whether Black Point Compensation is enabled.

Available since: | 3.0

#### Return value

Returns: | `gboolean`
| The `managed`‘s simulation Black Point Compensation value.